<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.933000564575</MDI>
      <MDI key="STATISTICS_MEAN">9.442749702372</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.759000778198</MDI>
      <MDI key="STATISTICS_STDDEV">6.62190802768</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
